popsloader on 6.20 cfw

Discussion in 'PSP - Hacking & Homebrew' started by quuuve, Jul 12, 2011.

  1. quuuve
    OP

    quuuve Newbie

    Newcomer
    5
    0
    Jul 12, 2011
    United States
    Is there any way to get popsloader to work on 6.20? I'm running on PRO-B8 and I can't seem to get it working :S The only release I have of it seems to be for 5.00 m33... are there newer versions anywhere?
     
  2. RoMee

    RoMee ??

    Member
    2,316
    61
    Sep 3, 2010
    United States
    ??
    If you're having trouble compiling pops, there's lots of forums and/or websites that already did it and all you have to do is download and put it in your psp. Just google it.
     
  3. marcus134

    marcus134 GBAtemp Advanced Fan

    Member
    584
    81
    May 7, 2011
    Canada
    Québec
    here is a link for the 6.xx popsloader release.
    http://psp.dashhacks.com/2011/07/02/popslo...mware-6-xx-pro/
    in the comments section, one user wrote that you need 6.3x B8 (would not work on 6.20), I can't comment on this as I haven't tried it.

    Also, the download doesn't come with pops, you will have to extract (ehrm.. find ehrm..) them.
     
  4. Frankenstein Tan

    Frankenstein Tan GBAtemp Regular

    Member
    167
    0
    Jan 12, 2011
    United States
    Parts Unknown
    Should any psp be able to run any of the popsloaders on 6.XX? I am capable of running the pops menu but it seems to freeze when I try using any pops below 6.XX. I assume this is because I have a PSPgo and they come with a lowest firmware of 5.71. Not sure if that has anything to do with it or not.
     
  5. RoMee

    RoMee ??

    Member
    2,316
    61
    Sep 3, 2010
    United States
    ??
    if you need a tutorial try this one http://wololo.net/talk/viewtopic.php?f=17&t=7410
     
  6. Terminator02

    Terminator02 ヽ( 。 ヮ゚)ノ

    Member
    4,517
    310
    Apr 10, 2010
    United States
    Somewhere near monkat
    thanks for the link RoMee, i've been curious about this myself (psp go 6.39 pro B8)